.table-responsive {
    margin-bottom: 10px;
}

table.custom-v1 {
    background: #ffffff;
}
table.custom-v1 tbody > tr:first-child {
    background: #cb0000;
    color: #fff;
}
table.custom-v1 tbody > tr:first-child > td {
    font-weight: 700;
}

table.custom-v1 tbody > tr > td:first-child {
    font-weight: 700;
}

table.custom-v1 th, table.custom-v1 td {
    border: 1px solid #cccccc;
    font-size: 14px;
    min-width: 80px;
    padding: 6px 12px;
    text-align: center;
}

@media (max-width: 767px) {
    .table-responsive table {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    table.custom-v1 {
        margin-bottom: 20px;
        margin-top: 20px;
    }
}